@font-face {
    font-family: 'Poppins';
    src: url('/font/Poppins-Bold.ttf') format("truetype");
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('/font/Poppins-SemiBold.ttf') format("truetype");
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('/font/Poppins-Medium.ttf') format("truetype");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('/font/Poppins-Regular.ttf') format("truetype");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('/font/Poppins-Light.ttf') format("truetype");
    font-weight: 300;
    font-style: normal;
}

* {
    font-family: 'Poppins';
    font-weight: lighter;
}

a:hover {
    text-decoration: none !important;
    color: #ffd369 !important;
}

.text-color-primary {
    color: #ffd369 !important;
}

ul {
    list-style-type: none;
}

.font-weight-bold-500 {
    font-weight: 500;
}

.navbar {
    background-color: white;
}

.navbar .navbar-nav .active>.nav-link,
.navbar .navbar-nav .nav-link.active,
.navbar .navbar-nav .nav-link.show,
.navbar .navbar-nav .show>.nav-link {
    color: #ffd369;
}

.navbar .navbar-nav .nav-link {
    color: black;
}

.navbar-brand {
    font-size: 30px;
    font-weight: bold;
}

.navbar-brand a {
    color: black;
}

.navbar-brand span {
    color: #ffd369;
    font-weight: bold;
}

.navbar-collapse ul li a {
    text-align: right;
    font-size: 20px;
    font-family:'Poppins';
}

.navbar-collapse ul li a:hover {
    color:#ffd369;
    text-decoration: none !important;
}
.navbar-collapse .navbar-nav .nav-item .active a:first-child {
    color:#ffd369;
}

.container button {
    border: none;
}

section.hero {
    background-image: url("/img/beach.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
    position: relative;
}

section.hero .overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgb(242,0,255);
    background: linear-gradient(27deg, rgba(242,0,255,0.5914740896358543) 0%, rgba(255,186,66,0.40940126050420167) 100%);
}

section.hero .overlay .container p {
    color: white;
    padding-right: -10px;
}

section.hero .overlay .container h1 {
    font-weight: bold;
    font-size: 120px;
    color: white;
}

section.hero .container i {
    font-size: 20px;
}

section.container {
    margin-top: 100px;
    margin-bottom: 100px;
}

section.container .col-12 .contact-info {
    font-size: 28px;
}

section .article-card img {
    height: 400px;
}

section.container .article-card .body p .text-muted {
    padding-top: 50px;
}

section.container .contact-info ~ ul span{
    color: rgb(242,0,255);
}

.container .card-body h5 {
    font-weight: bold;
    font-size: 23px;
}

.container .row {
    padding-bottom: 30px;
}

.container .card-body p {
    color: grey;
    font-size: 13px;
}

.container .card-body a {
    color: grey;
    font-size: 13px;
}

.container .card-body i {
    color: black;
    font-size: 9px;
    padding-right: 8px;
}

.contact-form {
    padding-top: 40px;
    background-color: #f8f9fa;
    padding-bottom: 40px;
}

.btn-primary {
    background-color: #ffd369;
    padding: 13px 30px;
}

.body h2 a {
    color: black;
    font-weight: bold;
}

.social li a {
    font-size: 20px;
    width: 50px;
    padding: 10px 0;
    /*padding-right: 20px !important;*/
    text-align: center;
    background-color: #f0f0f5;
    border-radius: 4px;
    margin-right: 15px;
    display: block;
}

.social li a i {
    color: black;
}

.social li a:hover {
    background-color:#ffd369;
}

.card {
    border: none;
}

.card .top .date {
    bottom: 0;
    left: 20px;
    background-color: #ffd369;
}

nav .pagination .page-item a,
.pagination .page-item a:first-child,
.pagination .page-item a:last-child {
    color: black;
    border-radius: 50%;
    height: 35px;
    width: 37px;
    text-align: center;
    margin-right: 10px;
}

.card .top .date .one .day {
font-size: 35px;
}

.card .date:before {
    border-left: solid transparent 10px;
    border-right: solid transparent 10px;
    border-top: solid #ffd369 10px;
    bottom: -10px;
    content: " ";
    height: 0;
    left: 40%;
    margin-left: -13px;
    position: absolute;
    width: 0;
}

.card .card-body .card-title a {
    font-size: 22px;
    font-weight: bold;
    color: black;
}

.card img {
    border-radius: 5px;
}

.pagination .page-item a:first-child,
.pagination .page-item a:last-child {
    padding-top: 7px;
}

nav .pagination .page-item:hover a,
nav .pagination .page-item.active a {
    background-color: #ffd369;
    color: white !important;
    border-color: #ffd369;
}

.about-tab .about-image {
    background-image: url(/webroot/img/reading-last.jpg);
    width: 100%;
    height: 432px;
    background-size: cover;
}

.about-tab .subheading {
    color: lightgray;
    font-size: 15px;
    font-weight: bold;
    margin-top: 10px;
}

.about-tab h2 {
    font-weight: bold;
}

.about-tab .extra {
    color: gray;
    background-color: white;
    border: none;
}

.about-tab p {
    text-align: justify;
}

.about-tab .nav-item a {
    border-radius: 3px;
    border: 1px solid lightgray;
}

.about-tab .nav-item:not(:last-child) a {
    margin-right: 10px;
}

.about-tab .nav-item .nav-link {
    color: black;
    font-weight: bold;

}

.about-tab .nav-item a.active {
    background-color: #ffd369;
    border-color: #ffd369;
    color: white;
}

.about-tab .nav-item a:hover {
    background-color: #ffd369;
    color: white !important;
}

.about-tab p {
    border-radius: 3px;;
    border: 1px solid lightgray;
    background-color: #f2f2f2;
}

.owl-carousel .item img {
    width: 80px;
    height: 80px;
    object-fit: cover;
}

.owl-carousel .item {
    border-radius: 2px;
    border: 1px solid rgba(0,0,0,.02);
    padding: 7px;
}
.owl-theme .owl-dots .owl-dot {
    width: 16px;
    height: 16px;
    border-radius: 50%;
    border: 1px solid rgba(0,0,0,.02);
    margin-right: 3px;
}
.owl-theme .owl-dots .owl-dot span {
    margin: 2px;
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background-color: #ffd369;
}

.author-info {
    background-color: #f2f2f2;

}

.author-info img {
    height: 220px;
    width: 200px;
}

.img-comment img {
    border-radius: 50%;
    width: 80px;
    height: 80px;
}

.input-group .btn {
    color: #ffd369;
    border: 1px solid #ffd369;
}

.input-group .btn:hover {
    background-color:#ffd369;
    color: white;
    border: 1px solid #ffd369;
}

.input-group .btn-outline-secondary:hover {
    color: white;
    border-color: #ffd369 !important;
    background-color: #ffd369;
}

footer {
    background-color: #222831;
    color: white;
    font-size: 14px;
    padding-top: 50px;
    padding-bottom: 50px;
}

footer .article-thumbnail img {
    height: 70px;
    width: 70px;
    border-radius: 5px;
}

footer .article-thumbnail .body .title {
    font-size: 12px;
    padding-left: 15px;
}

footer .article-thumbnail .body .text {
    padding-left: 15px;
}

footer ul li {
    list-style-type: none;
}

footer ul li a {
    color: white;
    line-height: 200%;
}

footer .social-icons a {
    color: white;
    background-color: #2d333c;
    font-size: 20px;
    padding: 3px 6px;
    border-radius: 50%;
}

footer .social-icons a:hover {
    color: #ffd369;
}

footer .row .copyright {
    text-align: center;
    font-size: 13px;
}

footer .logo {
    font-size: 30px;
    font-weight: bold;
}

footer a.logo {
    color: white;
}

footer .logo span {
    color: #ffd369;
    font-weight: bold;
}

footer p {
    line-height: 25px;
}

footer h5 {
    line-height: 20px;
}


@media screen and (max-width: 600px) {
    section.hero {
        padding-right: 0;
        margin-right: 0;
    }

    section.hero .overlay .container h1 {
        font-size: 50px;
    }

    section .article-card img {
        height: 300px;
        width: 400px;
    }

    .body h2 a {
        font-size: 25px;
    }

    .social li a {
        font-size: 20px;
        width: 50px;
        text-align: center;
    }

    .container .article-card .body .text .text-muted {
        padding-top: 10px;
    }

    iframe {
        height: 300px;
    }

    .about section.container {
        margin-top: 0;
    }

    .about-tab .about-image {
        height: 350px;
        margin-bottom: 15px;
    }

    .about .details ul {
        display: block;
    }

    .about .details ul .nav-item a {
        margin-right: 0;
        margin-top: 5px;
    }

    .author-info img {
        width: auto;
        margin-bottom: 10px;
    }

    .comment {
        margin-bottom: 5px;
    }

    .comments .img-comment {
        padding-right: 10px;
    }
}
